/* dCodes Framework:(c) TemplateAccess */
#dc_jflickr_feed_container
{
    margin: 0 auto;
    padding: 0px;
    text-align: left;
    width: 100%;
}
.dc_jflickr_thumbs
{
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.dc_jflickr_thumbs li
{
   
    float: left;
     list-style: outside none none !important;
   margin: 0 !important;
     padding: 0 10px 10px 0 !important;
     width: 24%;
}
.dc_jflickr_thumbs li:hover
{
    opacity:0.7;
}
.dc_jflickr_thumbs li a
{
}
.dc_jflickr_thumbs li img
{
    display: block;
}
.dc_jflickr_thumbs li a img
{
    border: none;
}
#dc_jflickr_slider_container
{
    margin: 0 auto;
    padding: 8px;
}
#dc_flickr_slider
{
    background-color: #000;
    border: 8px solid #fff;
    box-shadow: 2px 2px 6px rgba(0,0,0,0.3);
    height: 333px;
    margin: 0;
    padding: 0;
    padding: 0px;
    width: 500px;
}
#dc_flickr_slider li
{
    height: 333px;
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0px;
    position: relative;
    width: 500px;
}
#dc_flickr_slider li div
{
    background: #000;
    bottom: 3px;
    color: white;
    font-size: 12px;
    left: 3px;
    opacity: .8;
    padding: 3px;
    position: absolute;
    width: 494px;
}
.flickr_slider_nav
{
    margin: 8px;
}
#flickr_slider_prev
{
    padding: 8px;
    text-decoration: none;
}
#flickr_slider_prev:hover
{
    color: #666;
}
#flickr_slider_next
{
    padding: 8px;
    text-decoration: none;
}
#flickr_slider_next:hover
{
    color: #666;
}
